RubyGems Navigation menu

flipper 0.3.0

Feature flipper for any adapter

Gemfile
          gem 'flipper', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install flipper -v 0.3.0
  
  
  
  
  
  
  

Total downloads 56,527

For this version 991

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.2 - October 7, 2014 (31 KB)
  2. 0.6.1 - April 27, 2013 (30.5 KB)
  3. 0.6.0 - February 20, 2013 (29.5 KB)
  4. 0.5.0 - February 16, 2013 (28 KB)
  5. 0.4.0 - February 6, 2013 (30.5 KB)
Show all versions (10 total)